<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>TVS-Credit</title>
</head>
<body>
    <h1>TVS-Credit</h1>
    <p>This is the backend application of TVS-Credit Spring Boot</p>
</body>
</html>